24 mayo, 2008

Google Earth linux Error 29

Es posible que os salga este error al arrancar googleearth en vuestro linux, diciendo que no se puede conectar con los servidores.
En mi caso, que no tengo ni firewall, y tenia la red bien configurada, el problema era que me faltaba el paquete lib32nss-mdns.
Lo descubrí porque al lanzar winecfg me salió un mensaje que decía que una de dos, o quitaba un paquete de nombre parecido o instalaba ese para que las aplicaciones de wine tuvieran acceso a Internet. Lo instalé y todo solucionado.

Espero esto le pueda ayudar a alguien

9 comentarios:

Nestor dijo...

Perfecto, tenia ese error y se ha solucionado. Gracias.

drin dijo...

Tengo Una Hardy-heron y me daba ese error, al aplicar tu solución fué perfectamnete, gracias

Anónimo dijo...

Gracias por tu informacion, ya funciona correctamente !! Hardy-heron 8.0.4.1

Anónimo dijo...

Solución perfecta.Gracias

Fer# dijo...

a mi me ha desaparecido el error pero no mellega a salir el globo terraqueo ni a funcionar el ge

Fer# dijo...

Encontré la solución a mi problema aqui: https://answers.launchpad.net/ubuntu/+question/35585 por si a alguien le pasa lo mismo.

Anónimo dijo...

Tengo Hardy, instale google earth y me salia ese error, pensé que era problema de los privilegios pero instalé ese paquete y "Problema Solucionado" :-) !!Gracias por la info¡¡ (Y)

La información es de la humanidad, para la humanidad

Tony dijo...

¡Sí, señor!. De Getafe tenías que ser. ¡Qué huevos tienes! ;)

Anónimo dijo...

Hombre. Eres un genio, Muchas Gracias. Saludos desde Tennessee.